<div *mobxAutorun="">
    <div class="loading" *ngIf="loadingStore.isLoading">
        <button class="alert alert-warning indicator" type="button" disabled>
            <span class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
            Loading...
        </button>
    </div>
</div>
